h1{
    text-align: center;
}
.header-2{
    font-weight: bolder;
}
.header-5{
    margin: 0px auto 0.4rem;
    font-size: 1.2rem;
    padding: 0px 5%;
}
.black-text {
    color: #000;
}
.h-light{
    color: rgb(255, 255, 255);;
}
.h-dark{
    color: #333456;
}
p {
    display: block;
    font-weight: 500;
}
.p-light{
    color: rgb(255, 255, 255);;
}
.p-dark{
    color: #73747D;
}
.header{
    background-color: #1B1E2B;
    padding: 50px;
    font-size: 1.2rem;
}
section{
    text-align: center;
    width: 100%;
    height: 100%;
    margin: auto; 
    padding: 2rem 0px;
}
.white{
    background-color: #FFFFFF;
}
.purple{
    background-color: #333456;
}
.blue{
    background-color: #1B1E2B;
}

.content{
    width: 200px;
    margin: 50px;
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
}
.row{
    width: 80%;
    display: inline-block;
    margin: auto;
}	
.images{
    position: relative;
    top: 0;
    left: 0;
}
.picture{
    width: 180px;
    height: 180px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    border-radius: 50%;
    position: relative;
    top: 0;
    left: 0;

    
}
.flag{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 80%;
    left: 65%;
    border-radius: 50%;
    box-shadow: 5px;
}
.flag-2{
    width: 30px;
    height: 30px;
    position: absolute;
    top: 80%;
    left: 70%;
    border-radius: 50%;
    border-style: solid;
    border-width: 0.25px;
    box-shadow: 5px;
}
@media (min-width: 992px) {
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
        float: left;
    }
    .col-lg-1 {
        width: 8.33%;
    }
    .col-lg-2 {
        width: 16.66%;
    }
    .col-lg-3 {
        width: 25%;
    }
    .col-lg-4 {
        width: 33.33%;
        height: 400px;
    }
    .col-lg-5 {
        width: 41.66%;
    }
    .col-lg-6 {
        width: 50%;
    }
    .col-lg-7 {
        width: 58.33%;
    }
    .col-lg-8 {
        width: 66.66%;
    }
    .col-lg-9 {
        width: 74.99%;
    }
    .col-lg-10 {
        width: 83.33%;
    }
    .col-lg-11 {
        width: 91.66%;
    }
    .col-lg-12 {
        width: 100%;
    }
}


/* Tablet view options */

@media (min-width: 768px) and (max-width: 991px) {
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, 	.col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    .col-md-1 {
        width: 8.33%;
    }
    .col-md-2 {
        width: 16.66%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-4 {
        width: 33.33%;
    }
    .col-md-5 {
        width: 41.66%;
    }
    .col-md-6 {
        width: 50%;
        height: 400px;
    }
    .col-md-7 {
        width: 58.33%;
    }
    .col-md-8 {
        width: 66.66%;
    }
    .col-md-9 {
        width: 74.99%;
    }
    .col-md-10 {
        width: 83.33%;
    }
    .col-md-11 {
        width: 91.66%;
    }
    .col-md-12 {
        width: 100%;
    }
}


/* Mobile view options */

@media (max-width: 767px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
    .col-sm-1 {
        width: 8.33%;
    }
    .col-sm-2 {
        width: 16.66%;
    }
    .col-sm-3 {
        width: 25%;
    }
    .col-sm-4 {
        width: 33.33%;
    }
    .col-sm-5 {
        width: 41.66%;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-7 {
        width: 58.33%;
    }
    .col-sm-8 {
        width: 66.66%;
    }
    .col-sm-9 {
        width: 74.99%;
    }
    .col-sm-10 {
        width: 83.33%;
    }
    .col-sm-11 {
        width: 91.66%;
    }
    .col-sm-12 {
        width: 100%;
    }
}